
/* ---------------- BLAIR ITC ---------------- */

@font-face {
    font-family: 'blair_itcregularbold';
    src: url('../fonts/blair/blair_itc_bold-webfont.eot');
    src: url('../fonts/blair/blair_itc_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/blair/blair_itc_bold-webfont.woff') format('woff'),
         url('../fonts/blair/blair_itc_bold-webfont.ttf') format('truetype'),
         url('../fonts/blair/blair_itc_bold-webfont.svg#blair_itcregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'blair_itcregularlight';
    src: url('../fonts/blair/blair_itc_light-webfont.eot');
    src: url('../fonts/blair/blair_itc_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/blair/blair_itc_light-webfont.woff') format('woff'),
         url('../fonts/blair/blair_itc_light-webfont.ttf') format('truetype'),
         url('../fonts/blair/blair_itc_light-webfont.svg#blair_itcregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'blair_itcregular';
    src: url('../fonts/blair/blair_itc_medium-webfont.eot');
    src: url('../fonts/blair/blair_itc_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/blair/blair_itc_medium-webfont.woff') format('woff'),
         url('../fonts/blair/blair_itc_medium-webfont.ttf') format('truetype'),
         url('../fonts/blair/blair_itc_medium-webfont.svg#blair_itcregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ---------------- DIDOT ---------------- */

@font-face {
    font-family: 'DidotBold';
    src: url('../fonts/didot/didot_bold.eot');
    src: url('../fonts/didot/didot_bold.eot') format('embedded-opentype'),
         url('../fonts/didot/didot_bold.woff') format('woff'),
         url('../fonts/didot/didot_bold.ttf') format('truetype'),
         url('../fonts/didot/didot_bold.svg#DidotBold') format('svg');
}

@font-face {
    font-family: 'DidotLTStdRoman';
    src: url('../fonts/didot/didotltstd-roman.eot');
    src: url('../fonts/didot/didotltstd-roman.eot') format('embedded-opentype'),
         url('../fonts/didot/didotltstd-roman.woff') format('woff'),
         url('../fonts/didot/didotltstd-roman.ttf') format('truetype'),
         url('../fonts/didot/didotltstd-roman.svg#DidotLTStdRoman') format('svg');
}

/* ---------------- FUTURA BOOK ---------------- */

@font-face {
    font-family: 'FuturaStdBook';
    src: url('../fonts/futura/futurastd-book.eot');
    src: url('../fonts/futura/futurastd-book.eot') format('embedded-opentype'),
         url('../fonts/futura/futurastd-book.woff') format('woff'),
         url('../fonts/futura/futurastd-book.ttf') format('truetype'),
         url('../fonts/futura/futurastd-book.svg#FuturaStdBook') format('svg');
}

@font-face {
    font-family: 'FuturaStdBookOblique';
    src: url('../fonts/futura/futurastd-bookoblique.eot');
    src: url('../fonts/futura/futurastd-bookoblique.eot') format('embedded-opentype'),
         url('../fonts/futura/futurastd-bookoblique.woff') format('woff'),
         url('../fonts/futura/futurastd-bookoblique.ttf') format('truetype'),
         url('../fonts/futura/futurastd-bookoblique.svg#FuturaStdBookOblique') format('svg');
}

/* ---------------- AKKURAT ---------------- */

@font-face {
    font-family: 'AkkuratBoldRegular';
    src: url('../fonts/akkurat/akkurat-bold.eot');
    src: url('../fonts/akkurat/akkurat-bold.eot') format('embedded-opentype'),
         url('../fonts/akkurat/akkurat-bold.woff') format('woff'),
         url('../fonts/akkurat/akkurat-bold.ttf') format('truetype'),
         url('../fonts/akkurat/akkurat-bold.svg#AkkuratBoldRegular') format('svg');
}